Package name
mediawiki
Date
2014-07-09
Advisory ID
MDVA-2014:010
Affected versions
MBS1 x86_64

Problem description

Updated mediawiki packages provides an update to LTS branch:

This update provides MediaWiki 1.23.1, which provides several new
features and fixes a couple of minor bugs from 1.22.7. The MediaWiki
1.23 branch is a Long Term Support branch, so this update will provide
a basis for more stability for this package in the future.

The mediawiki-ldapauthentication and mediawiki-math packages have
been updated to versions that are compatible with MediaWiki 1.23.

Updated packages

MBS1 x86_64

 a4304207dc947177465b2a7485271154  mbs1/x86_64/mediawiki-1.23.1-1.mbs1.noarch.rpm
 6329c88ab49dff41e76a51a7d17ec438  mbs1/x86_64/mediawiki-ldapauthentication-2.1.0-1.mbs1.noarch.rpm
 cb2b00c2a34ac5060f499fd2de8e97fc  mbs1/x86_64/mediawiki-mysql-1.23.1-1.mbs1.noarch.rpm
 4e888c23b4bdf0e6bcaf3f23344cd7b4  mbs1/x86_64/mediawiki-pgsql-1.23.1-1.mbs1.noarch.rpm
 a4d5d62ae74916eb83ece1a6f9cd8a07  mbs1/x86_64/mediawiki-sqlite-1.23.1-1.mbs1.noarch.rpm 
 842e812965b65c26474ea515723bb2ea  mbs1/SRPMS/mediawiki-1.23.1-1.mbs1.src.rpm
 c34bc2129a08a693770afe71ca515c3a  mbs1/SRPMS/mediawiki-ldapauthentication-2.1.0-1.mbs1.src.rpm

References